.content-section {
  padding: 30px;
}

@media (max-width: 968px) {
  .content-section {
    padding: 15px 5px;
  }
}

@media (max-width: 520px) {
  .footer-links ul {
    /*list-style: initial !important;*/
  }
}

.footer-links li {
  list-style: none;
}

.footer-links a {
  color: #000000;
  text-decoration: none;
}

@media (min-width: 800px) {
  .footer-links a {
    /*display: inline-block !important;*/
  }
}

.footer-links li {
  padding: 4px 16px 16px 16px;
  float: left;
}

@media (max-width: 520px) {
  .footer {
    background-color: #e1e4df;
    padding: 15px 15px !important;
  }
}

.footer {
  background-color: #f4f4f4;
  padding: 10px 40px !important;
}

.social-media-icons a {
  width: 32px;
  height: 32px;
  line-height: 33px;
  font-size: 16px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  color: #ffffff;
  margin-right: 10px;
}

.social-media-icons .instagram {
  background-color: #E04251;
}

.social-media-icons .linkedin {
  background-color: #007bb5;
}

.social-media-icons .twitter {
  background-color: #1da1f2;
}

.social-media-icons .facebook {
  background-color: #3b5998;
}

@media (max-width: 520px) {
  .footer-links {
    padding-top: 10px !important;
  }
}

.footer-links {
  padding-top: 30px;
}

@media (max-width: 968px) {
  dl, ol, ul {
    padding: 7px;
  }
}

@media (max-width: 520px) {
  .footer-inner li {
    display: block !important;
    padding: 4px 0px 4px 0px !important;
    text-align: left;
    float: none;
  }
}

.footer-inner ul {
  display: inline;
  /*padding: 0px 0px 0px 20px;*/
}

.footer-inner ul {
  text-align: right;
}

.social-media-icons {
  margin-top: -5px;
}

@media (max-width: 575px) {
  .cs-container {
    max-width: 99% !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .cs-container {
    max-width: 99% !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .cs-container {
    max-width: 99% !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .cs-container {
    max-width: 99% !important;
  }
}

@media (min-width: 1200px) {
  .cs-container {
    max-width: 1160px !important;
  }
}

@media (min-width: 1420px) {
  .cs-container {
    max-width: 1360px !important;
  }
}

@media (min-width: 1580px) {
  .cs-container {
    max-width: 1440px !important;
  }
}

@media (min-width: 1920px) {
  .cs-container {
    width: 1600px !important;
  }
}

